{
  "name": "test-app",
  "version": "0.0.0",
  "private": true,
  "description": "Test app for ember-intl-changeset-validations addon",
  "repository": "",
  "license": "MIT",
  "author": "",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "scripts": {
    "build": "ember build --environment=production",
    "lint": "concurrently \"pnpm:lint:*(!fix)\" --names \"lint:\"",
    "lint:css": "stylelint \"**/*.css\"",
    "lint:css:fix": "concurrently \"pnpm:lint:css -- --fix\"",
    "lint:fix": "concurrently \"pnpm:lint:*:fix\" --names \"fix:\"",
    "lint:hbs": "ember-template-lint .",
    "lint:hbs:fix": "ember-template-lint . --fix",
    "lint:js": "eslint . --cache",
    "lint:js:fix": "eslint . --fix",
    "lint:types": "tsc --noEmit",
    "start": "ember serve",
    "test": "concurrently \"pnpm:lint\" \"pnpm:test:*\" --names \"lint,test:\"",
    "test:ember": "ember test"
  },
  "devDependencies": {
    "@babel/core": "^7.25.2",
    "@ember/optional-features": "^2.1.0",
    "@ember/string": "^3.1.1",
    "@ember/test-helpers": "^3.3.1",
    "@embroider/compat": "^3.6.0",
    "@embroider/core": "^3.4.14",
    "@embroider/test-setup": "^3.0.1",
    "@embroider/webpack": "^3.2.3",
    "@glimmer/component": "^1.1.2",
    "@glimmer/tracking": "^1.1.2",
    "@glint/environment-ember-loose": "^1.4.0",
    "@glint/template": "^1.4.0",
    "@tsconfig/ember": "^3.0.8",
    "@types/ember": "^4.0.11",
    "@types/ember-data": "^4.4.16",
    "@types/ember-data__adapter": "^4.0.6",
    "@types/ember-data__model": "^4.0.5",
    "@types/ember-data__serializer": "^4.0.6",
    "@types/ember-data__store": "^4.0.7",
    "@types/ember__application": "^4.0.11",
    "@types/ember__array": "^4.0.10",
    "@types/ember__component": "^4.0.22",
    "@types/ember__controller": "^4.0.12",
    "@types/ember__debug": "^4.0.8",
    "@types/ember__destroyable": "^4.0.5",
    "@types/ember__engine": "^4.0.11",
    "@types/ember__error": "^4.0.6",
    "@types/ember__helper": "^4.0.8",
    "@types/ember__modifier": "^4.0.9",
    "@types/ember__object": "^4.0.12",
    "@types/ember__owner": "^4.0.9",
    "@types/ember__polyfills": "^4.0.6",
    "@types/ember__routing": "^4.0.22",
    "@types/ember__runloop": "^4.0.10",
    "@types/ember__service": "^4.0.9",
    "@types/ember__string": "^3.16.3",
    "@types/ember__template": "^4.0.7",
    "@types/ember__test": "^4.0.6",
    "@types/ember__utils": "^4.0.7",
    "@types/qunit": "^2.19.10",
    "@types/rsvp": "^4.0.9",
    "@typescript-eslint/eslint-plugin": "^6.21.0",
    "@typescript-eslint/parser": "^6.21.0",
    "broccoli-asset-rev": "^3.0.0",
    "concurrently": "^8.2.2",
    "ember-auto-import": "^2.7.4",
    "ember-cli": "~5.11.0",
    "ember-cli-app-version": "^6.0.1",
    "ember-cli-babel": "^8.2.0",
    "ember-cli-clean-css": "^3.0.0",
    "ember-cli-dependency-checker": "^3.3.2",
    "ember-cli-htmlbars": "^6.3.0",
    "ember-cli-inject-live-reload": "^2.1.0",
    "ember-data": "~5.3.8",
    "ember-fetch": "^8.1.2",
    "ember-intl": "^7.0.6",
    "ember-changeset": "^4.1.2",
    "ember-changeset-validations": "^4.1.1",
    "ember-intl-changeset-validations": "workspace:*",
    "ember-load-initializers": "^2.1.2",
    "ember-modifier": "^4.2.0",
    "ember-page-title": "^8.2.3",
    "ember-qunit": "^8.1.0",
    "ember-resolver": "^11.0.1",
    "ember-source": "~5.11.0",
    "ember-source-channel-url": "^3.0.0",
    "ember-template-lint": "^5.13.0",
    "ember-try": "^3.0.0",
    "eslint": "^8.57.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-ember": "^11.12.0",
    "eslint-plugin-n": "^16.6.2",
    "eslint-plugin-prettier": "^5.2.1",
    "eslint-plugin-qunit": "^8.1.1",
    "loader.js": "^4.7.0",
    "prettier": "^3.3.3",
    "qunit": "^2.22.0",
    "qunit-dom": "^2.0.0",
    "stylelint": "^15.11.0",
    "stylelint-config-standard": "^34.0.0",
    "stylelint-prettier": "^4.1.0",
    "tracked-built-ins": "^3.3.0",
    "typescript": "^5.5.4",
    "webpack": "^5.93.0"
  },
  "engines": {
    "node": ">= 18"
  },
  "ember": {
    "edition": "octane"
  },
  "volta": {
    "extends": "../package.json"
  }
}
